Bug 543962 (CVE-2009-3585) - CVE-2009-3585 rt3: session hijack
Summary: CVE-2009-3585 rt3: session hijack
Status: CLOSED CURRENTRELEASE
Alias: CVE-2009-3585
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://cve.mitre.org/cgi-bin/cvename....
Whiteboard: impact=low,source=cve,reported=200912...
Keywords: Security
Depends On: 543977
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-03 15:39 UTC by Jan Lieskovsky
Modified: 2019-06-08 12:53 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-07-01 13:14:21 UTC


Attachments (Terms of Use)

Comment 1 Jan Lieskovsky 2009-12-03 15:59:53 UTC
This issue affects the versions of the rt3 package, as shipped with 
Fedora release of 10, 11, and 12.

This issue affects the versions of the rt3 package, as shipped within
Extra Packages for Enterprise Linux 5 (EPEL-5) project.

Please fix.

Comment 3 Fedora Update System 2009-12-04 11:32:18 UTC
rt3-3.8.4-7.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/rt3-3.8.4-7.fc12

Comment 4 Fedora Update System 2009-12-04 11:35:07 UTC
rt3-3.8.2-12.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/rt3-3.8.2-12.fc10

Comment 5 Fedora Update System 2009-12-04 11:36:23 UTC
rt3-3.8.2-12.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/rt3-3.8.2-12.fc11

Comment 6 Ralf Corsepius 2009-12-04 15:43:30 UTC
*** Bug 543984 has been marked as a duplicate of this bug. ***

Comment 7 Fedora Update System 2009-12-04 21:54:12 UTC
rt3-3.6.10-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/rt3-3.6.10-1.el5

Comment 8 Fedora Update System 2009-12-11 18:23:23 UTC
rt3-3.8.4-7.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2009-12-11 18:29:26 UTC
rt3-3.8.2-12.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2009-12-11 18:37:28 UTC
rt3-3.8.2-12.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2009-12-31 06:54:50 UTC
rt3-3.6.10-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Ralf Corsepius 2010-07-01 13:14:21 UTC
Closing. This bug has been addressed long time ago.


Note You need to log in before you can comment on or make changes to this bug.